<?php

class m130911_151547_add_index_for_event_reporting_uuid extends MyDbMigration
{
	public function up()
	{
		try {
				
			$this->createIndex('event_uuid_index', 'event_reporting', 'event_uuid');
		
		} catch (Exception $e) {
		}
		
	}

	public function down()
	{
    $this->dropIndex('event_uuid_index', 'event_reporting');
    
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}